# Generated by Django 4.0.3 on 2022-12-07 00:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_alter_serviceappointment_assigned_tech'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Technnician',
            new_name='Technician',
        ),
    ]
